Subject: Ticket Assigned - delivery follow up
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 16 Apr 2023 10:58:36 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery follow up User                    I received msg on whatsapp asking me to call him because he is not able to reach my location. I called him several times but no answer. I send him my location but he didnt see it           02:23 PM, 16th Apr                   Manish                   Good Afternoon Dear Customer, Thank you for contacting Centrepoint. My name is Manish, I will be happy to assist you.           02:40 PM, 16th Apr                   Manish                   Could you please share your order number so that I can assist you further?           02:44 PM, 16th Apr                   Manish                   Hi, I'm not getting a response from you. Are we still connected?           02:47 PM, 16th Apr                   Manish                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with Centrep
 oint in case of any unanswered query.           02:53 PM, 16th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6082479